<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'fo', version '4.2'.
 *
 * @package     countries
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'Andorra';
$string['AF'] = 'Afganistan';
$string['AL'] = 'Albania';
$string['AM'] = 'Armenia';
$string['AO'] = 'Angola';
$string['AR'] = 'Argentina';
$string['AT'] = 'Eysturríki';
$string['AU'] = 'Avstralia';
$string['AX'] = 'Áland';
$string['BA'] = 'Bosnia og Hersigovina';
$string['BE'] = 'Belgia';
$string['BG'] = 'Bulgaria';
$string['BM'] = 'Bermuda';
$string['BO'] = 'Bolivia';
$string['BR'] = 'Brasil';
$string['CA'] = 'Kanada';
$string['CN'] = 'Kina';
$string['CO'] = 'Kolumbia';
$string['CU'] = 'Kuba';
$string['DE'] = 'Týskland';
$string['DK'] = 'Danmark';
$string['DZ'] = 'Algeria';
$string['EE'] = 'Estland';
$string['EG'] = 'Egyptaland';
$string['EH'] = 'Vestursahara';
$string['ES'] = 'Spania';
$string['ET'] = 'Etiopia';
$string['FI'] = 'Finnland';
$string['FO'] = 'Føroyar';
$string['FR'] = 'Frakland';
$string['GB'] = 'Stórabretland';
$string['GE'] = 'Georgia';
$string['GL'] = 'Grønland';
$string['GM'] = 'Gambia';
$string['GR'] = 'Grikkaland';
$string['GT'] = 'Guatemala';
$string['HN'] = 'Honduras';
$string['HR'] = 'Kroatia';
$string['HT'] = 'Haiti';
$string['HU'] = 'Ungarn';
$string['ID'] = 'Indonesia';
$string['IE'] = 'Írland';
$string['IL'] = 'Ísrael';
$string['IN'] = 'India';
$string['IQ'] = 'Irak';
$string['IR'] = 'Iran';
$string['IS'] = 'Ísland';
$string['IT'] = 'Italia';
$string['JM'] = 'Jamaika';
$string['JO'] = 'Jordan';
$string['JP'] = 'Japan';
$string['KG'] = 'Kirgisistan';
$string['KH'] = 'Kambodja';
$string['KI'] = 'Kiribati';
$string['KP'] = 'Norðurkorea';
$string['KR'] = 'Suðurkorea';
$string['LB'] = 'Libanon';
$string['LK'] = 'Sri Lanka';
$string['LR'] = 'Liberia';
$string['LT'] = 'Litava';
$string['LV'] = 'Lettland';
$string['LY'] = 'Libya';
$string['MA'] = 'Marokko';
$string['MC'] = 'Monako';
$string['ME'] = 'Montenegro';
$string['MG'] = 'Madagaskar';
$string['MM'] = 'Myanmar';
$string['MN'] = 'Mongolia';
$string['MT'] = 'Malta';
$string['MX'] = 'Meksiko';
$string['NA'] = 'Namibia';
$string['NE'] = 'Niger';
$string['NG'] = 'Nigeria';
$string['NI'] = 'Nikaragua';
$string['NL'] = 'Holland';
$string['NO'] = 'Noreg';
$string['NP'] = 'Nepal';
$string['OM'] = 'Oman';
$string['PA'] = 'Panama';
$string['PE'] = 'Peru';
$string['PG'] = 'Papua Nýguinea';
$string['PH'] = 'Filipsoyggjar';
$string['PK'] = 'Pakistan';
$string['PL'] = 'Pólland';
$string['PS'] = 'Palestina';
$string['PT'] = 'Portugal';
$string['RO'] = 'Rumenia';
$string['RS'] = 'Serbia';
$string['RU'] = 'Russland';
$string['SA'] = 'Saudiarabia';
$string['SD'] = 'Sudan';
$string['SE'] = 'Svøríki';
$string['SI'] = 'Slovenia';
$string['SK'] = 'Slovakia';
$string['SL'] = 'Sierra Leona';
$string['SM'] = 'San Marino';
$string['SN'] = 'Senegal';
$string['SO'] = 'Somalia';
$string['SR'] = 'Surinam';
$string['SV'] = 'El Salvador';
$string['SY'] = 'Sýria';
$string['TG'] = 'Togo';
$string['TL'] = 'Eysturtimor';
$string['TM'] = 'Turkmenistan';
$string['TN'] = 'Tunesia';
$string['TO'] = 'Tonga';
$string['TR'] = 'Turkaland';
$string['TZ'] = 'Tansania';
$string['UA'] = 'Ukraina';
$string['UG'] = 'Uganda';
$string['UZ'] = 'Usbekistan';
$string['VA'] = 'Vatikanríkið';
$string['VE'] = 'Venesuela';
$string['VU'] = 'Vanuatu';
$string['ZA'] = 'Suðurafrika';
$string['ZM'] = 'Sambia';
